@media only screen and (max-width: 1663px) {
    #featured .orbit-slide article > .container {
        top: 50px;
    }
}
@media only screen and (max-width: 790px) {
    .container {
        padding-left: 15px;
        padding-right: 15px;
        width: 100% !important;
    }
}
@media only screen and (min-width: 481px) and (max-width: 1050px) {
    body[data-smooth-scrolling="1"] .nectar-slider-wrap[data-full-width="true"] .swiper-container a.slider-next {
        right: 0px!important;
    }
}
@media only screen and (min-width : 1000px) and (max-width : 1050px) {
	.contactphone-line {
		font-size: 32px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -30px;
		width: 107%;
	}
	nav#top_nav {
		margin-top: -4px;
	}
	#top .line2 {
		height: 65px;
	}
	header#top{
		background-color: #FFF;
	}
	header#top nav > ul > li > a {
		padding: 14px 18px !important;
	}
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content {
		width: 100%;
		margin-top: -100px;
		padding: 50px !important;
	}
	.new-products .see-shop{
		margin-right:0px;
	}
	.new-products .see-shop img {
		position:relative;
		float:right;
		margin-right:0px;
	}
	.our-gallery .iwithtext .iwt-text {
		min-height: 95px;
	}
}
@media only screen and (max-width : 999px) {
    #featured article .container > .span_12 .post-title {
        width: 100% !important;
        max-width: 850px;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 50px;
        line-height: 60px;
    }
}
@media only screen and (min-width : 801px) and (max-width: 990px) {
    .container {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }
    nav#top_nav {
        display: block !important;
    }
    #featured .orbit-slide article > .container {
        top: 150px !important;
    }
}
@media only screen and (max-width : 800px) {
    header#top #toggle-nav {
        display: block !important;
        top: 100px;
        z-index: 1000;
    }
    header#top #toggle-nav > .icon-reorder {
        color: #ffffff;
    }
    #mobile-menu {
        position: fixed;
        left: 0px;
        right: 0px;
        top: 150px;
    }
}
@media only screen and (min-width : 768px) and (max-width : 999px) {
    #featured .orbit-slide article > .container {
        top: 150px;
    }
	header#top #toggle-nav > .icon-reorder {
		color: #000;
		font-size: 42px;
	}
	header#top #toggle-nav {
		top: 130px;
	}
	#mobile-menu {
		top: 180px;
	}
	.contactphone-line {
		font-size: 28px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 105%;
	}
	header#top #logo img {
		margin-top: 50px;
	}
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content {
		width: 100%;
		margin-top: -100px;
		padding: 50px !important;
	}
	.news-products .see-shop img {
		float: right;
	}
	.new-products .see-shop {
		float: none;
		margin-right: 0px;
	}
	header#top{
		background-color: #FFF;
	}
	.our-gallery .iwithtext .iwt-text {
		min-height: 110px;
	}
}
@media only screen and (min-width : 690px) and (max-width : 767px) {
}
@media only screen and (max-width : 689px) {
}
@media only screen and (min-width : 560px) and (max-width : 689px) {
}
@media only screen and (min-width: 480px) and (max-width: 689px) {
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 30px;
        line-height: 40px;
    }
    #header-outer .row .col.span_3 {
        text-align: center;
    }
    header#top #logo {
        height: 65px !important;
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    header#top #logo > img {
        position: static !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #header-outer .row .col.span_9 {
        position: relative !important;
        top: 15px;
    }
	.slogan {
		display: none;
	}
	header#top #toggle-nav > .icon-reorder {
		color: #000;
	}
	header#top #toggle-nav {
		top: 45px;
	}
	#mobile-menu {
		top: 104px;
	}
	#featured article .container > .span_12 .post-title {
		top: 90px;
	}
	#featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
		font-size: 40px;
	}
	#featured article .post-title h2 > span > span {
		line-height: 22px;
		font-size: 25px;
	}
	#featured article {
		height: 450px;
	}
	.contactphone-line {
		font-size: 30px;
		line-height: 45px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 110%;
	}
	.table-form .wpcf7-submit {
		font-size: 22px;
	}
	#footer-outer {
		background-color: #333333;
		height: 150px;
	}
	.testimonial_slider blockquote p {
		line-height: 30px;
	}
	#top .line1 {
		height: 100px;
	}
	#top .line2{
		height: 0px;
	}
	.innerpages {
		margin-top: 114px;
	}
	.nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content{
		padding: 10px !important;
		top: 10px !important;
	}
	.swiper-slide[data-x-pos="left"] .content{
		width: 100%;
	}
	.swiper-slide[data-x-pos="left"] .content p {
		line-height: 20px;
	}
	.our-gallery .iwithtext .iwt-text {
		min-height: 120px;
	}
	.new-products .see-shop {
		float: none;
	}
	.table-form .wpcf7-submit {
		width: 30%;
	}
	header#top nav > ul > li > a {
		padding: 14px 18px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
    .row {
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
    #header-outer .row > .col {
        text-align: center;
        width: 100% !important;
    }
    header#top #logo {
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }
    header#top #logo > img {
        margin-top: 10px;
        position: static !important;
        margin-left: auto !important;
        margin-right: auto !important;
		height: 50px !important;
    }
    #header-outer .row .col.span_9 {
        position: relative !important;
        top: 15px;
    }
    header#top #toggle-nav {
        top: 35px;
        right: -25px;
        margin-bottom: 0;
    }
    #featured article .container > .span_12 .post-title {
        margin-top: -3em;
    }
    #featured article .post-title h2 > span > strong, #featured article .post-title h2 > span > b {
        font-size: 40px;
        line-height: 40px;
    }
    #featured article .post-title h2 > span > p {
        font-size: 14px;
        line-height: 20px;
    }
    #top .slogan {
        margin-bottom: 0;
        text-align: left;
        float: left;
        padding-top: 0;
    }
	.sub_slogan{
		display: none;
	}
    .slogan strong {
        font-size: 20px;
        line-height: 24px;
    }
    header#top #toggle-nav {
        right: 0px;
    }
    div.wpcf7 img.ajax-loader {
        height: 1em;
    }
	header#top #toggle-nav > .icon-reorder {
		color: #000;
	}
    #mobile-menu {
		top: 165px;
    }
	#featured article {
		height: 600px;
	}
	#featured article .post-title h2 > span > span {
		font-size: 27px;
	}
	.contactphone-line {
		font-size: 34px;
		line-height: 50px;
	}
	.wpb_row .row-bg, .full-width-section .row-bg {
		left: -15px;
		width: 110%;
	}
	#footer-outer {
		height: 110px;
		background-color: #333333;
	}
	.testimonial_slider blockquote p {
		line-height: 30px;
	}
	.table-form .wpcf7-submit {
		font-size: 20px;
	}
	#top{
		background-color: #FFF;
	}
	#top .line2 {
		height: 50px;
	}
	.innerpages {
		margin-top: 176px;
	}
	.swiper-slide[data-bg-alignment="center"] {
		height: 450px !important;
	}
	.nectar-slider-wrap, .swiper-container {
		height: 450px !important;
	}
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content {
		width: 100%;
		margin-top: -80px;
		  padding: 0px !important;
		  padding-left: 10px !important;
	}
	.swiper-slide .content p span strong, .swiper-slide .content p span {
		  font-size: 23px;
	}
	.swiper-slide .content .buttons {
		position: relative;
		margin-top: 20px !important;
	}
	.table-form .wpcf7-form-control {
		  margin-bottom: 3px!important;
		margin-left: 2px;
	}
	header#top nav > ul > li > a {
		padding: 14px 18px 
	}
	.new-products .see-shop{
		float:none;
	}
}